org.eclipse.graphiti.ui.internal.action

## Interface IContextAndFeatureProvider

All Known Implementing Classes:
  DeleteAction, RemoveAction, UpdateAction

    public interface IContextAndFeatureProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`IContext` `createContext(PictogramElement pe)`
`IFeature` `provideFeatureForContext(IContext context)`

### Method Detail

#### provideFeatureForContext

    IFeature provideFeatureForContext(IContext context)

#### createContext

    IContext createContext(PictogramElement pe)